{
	"category.anim_guns.binds" : "Simple Animated Guns",
	"key.anim_guns.reloadtoggle" : "Перезарядить оружие",
	"key.anim_guns.aimtoggle" : "Прицелиться",
	"itemGroup.anim_guns.misc" : "S.A.G. Misc",
	"itemGroup.anim_guns.guns" : "S.A.G. Guns",

	"item.anim_guns.hardened_iron_ingot" : "Закалённый железный слиток",
	"item.anim_guns.hardened_iron_nugget" : "Закалённый железный самородок",
	"item.anim_guns.plastic" : "Пластик",
	"item.anim_guns.enriched_iron" : "Обогащённое железо",

	"item.anim_guns.gun_scope" : "Оптический прицел",
	"item.anim_guns.pistol_grip" : "Пистолетная рукоятка",
	"item.anim_guns.long_barrel" : "Длинный ствол",
	"item.anim_guns.short_barrel" : "Короткий ствол",
	"item.anim_guns.wooden_stock" : "Деревянный приклад",
	"item.anim_guns.modern_stock" : "Современный приклад",
	"item.anim_guns.wooden_handguard" : "Деревянное цевьё",
	"item.anim_guns.modern_handguard" : "Современное цевьё",

	"item.anim_guns.rifle_magazine" : "Ружейный магазин",
	"item.anim_guns.pistol_magazine" : "Пистолетный магазин",
	"item.anim_guns.smg_magazine" : "Магазин для ПП",
	"item.anim_guns.tube_magazine" : "Трубчатый магазин",
	"item.anim_guns.revolver_chamber" : "Барабан револьвера",
	"item.anim_guns.lmg_ammo_box" : "Ящик с лентой Лёгкого пулемёта",

	"item.anim_guns.blueprint_bundle" : "Комплект чертежей",
	"item.anim_guns.blueprint_pistol_light" : "Чертёж пистолета",
	"item.anim_guns.blueprint_pistol_heavy" : "Чертёж тяжёлого пистолета",
	"item.anim_guns.blueprint_revolver_magnum" : "Чертёж револьвера",
	"item.anim_guns.blueprint_revolver_coltarmy" : "Чертёж армейского револьвера",
	"item.anim_guns.blueprint_smg_machinepistol" : "Чертёж автоматического пистолета",
	"item.anim_guns.blueprint_smg_heavy" : "Чертёж тяжёлого ПП",
	"item.anim_guns.blueprint_assaultrifle_light" : "Чертёж штурмовой винтовки",
	"item.anim_guns.blueprint_assaultrifle_heavy" : "Чертёж тяжёлой штурмовой винтовки",
	"item.anim_guns.blueprint_assaultrifle_rus" : "Чертёж военной штурмовой винтовки",
	"item.anim_guns.blueprint_shotgun_doublebarrel" : "Чертёж двуствольного дробовика",
	"item.anim_guns.blueprint_shotgun_combat" : "Чертёж боевого дробовика",
	"item.anim_guns.blueprint_shotgun_riot" : "Чертёж полицейского дробовика",
	"item.anim_guns.blueprint_sniper_classic" : "Чертёж охотничьей винтовки",
	"item.anim_guns.blueprint_sniper_cowboy" : "Чертёж ковбойской винтовки",
	"item.anim_guns.blueprint_lmg_m60" : "Чертёж лёгкого пулемёта",

	"item.anim_guns.standard_handgun_cartridge" : "Пистолетный патрон",
	"item.anim_guns.standard_rifle_cartridge" : "Винтовочный патрон",
	"item.anim_guns.heavy_handgun_cartridge" : "Тяжёлый пистолетный патрон",
	"item.anim_guns.heavy_rifle_cartridge" : "Тяжёлый винтовочный патрон",
	"item.anim_guns.shotgun_shell" : "Дробовая гильза",

	"item.anim_guns.pistol_light" : "Пистолет",
	"item.anim_guns.pistol_heavy" : "Тяжёлый пистолет",
	"item.anim_guns.revolver_magnum" : "Револьвер",
	"item.anim_guns.revolver_coltarmy" : "Армейский револьвер",
	"item.anim_guns.smg_machinepistol" : "Автоматический пистолет",
	"item.anim_guns.smg_heavy" : "Тяжёлый ПП",
	"item.anim_guns.assaultrifle_light" : "Штурмовая винтовка",
	"item.anim_guns.assaultrifle_heavy" : "Тяжёлая штурмовая винтовка",
	"item.anim_guns.assaultrifle_rus" : "Военная штурмовая винтовка",
	"item.anim_guns.shotgun_doublebarrel" : "Двуствольный дробовик",
	"item.anim_guns.shotgun_combat" : "Боевой дробовик",
	"item.anim_guns.shotgun_riot" : "Полицейский дробовик",
	"item.anim_guns.sniper_classic" : "Охотничья винтовка",
	"item.anim_guns.sniper_cowboy" : "Ковбойская винтовка",
	"item.anim_guns.lmg_m60" : "Лёгкий пулемёт"
}